/* CSS Document */

body {
  background: linear-gradient(
    to bottom,
    #ff9999 0%,
    #ff9999 50%,
    #9999ff 50%,
    #9999ff 100%
  );
}



img {
  transform: perspective(800px) rotateY(15deg) rotateX(5deg);
  transition: transform 0.3s ease;
}

img:hover {
  transform: perspective(800px) rotateY(0deg) rotateX(0deg);
}